<template>
	<view class="content">
		<view v-for="(item,index) in content" :key="index">
			<scroll-view>
				<image :src="item" mode="widthFix" lazy-load="true"></image>
			</scroll-view>
		</view>
		<!-- <scroll-view> -->
			
		<!-- </scroll-view> -->
		
	</view>
</template>

<script>
	export default{
		data(){
			return{
				content:''
			}
		},
		onLoad() {
			this.init()
		},
		methods:{
			init(){
				uni.showLoading()
				let phone=uni.getStorageSync("phone")
				let code=uni.getStorageSync("code")
				uni.$u.http.post('/api/config/list',{phone,code},{
					custom: {
						auth: true
					}
				}).then((res) => {
					
					this.content=res[6].value
					uni.hideLoading()
				}).catch((err) => {
					uni.hideLoading()
					console.log( err)
				})
				
			}
		}
	}
</script>

<style lang="less">
	page{
		background-color: #FFFFFF;
	}
	.content{
		background-color: #fff;
		padding: 20rpx;
		// margin:0 20rpx;
		height: 100%;
		
		image{
			width: 750rpx;
			width: 100%;
			height: 100%;
		}
		.title{
			text-align: center;
		}
	}
</style>
